<style type="text/css">

a            { color: blue; text-decoration: underline }
a:visited    { color:blue; text-decoration: umder-line; cursor: pointer }
a:hover      { color: red; text-decoration: umder-line; cursor: pointer }
</style>
<style>
<!--
a            { color: #0000FF }
-->
</style>